
D4Science Infrastructure - Task #5358

Portlet resources

Oct 03, 2016 07:24 PM - Denis Pyriochos

Status: Closed Start date: Oct 03, 2016

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version:    

Infrastructure: Pre-Production   

Description

The portlet we are integrating into gcube 4.1 needs a) some resources and b) access to some resources.

The requests here are conserning test scope in preproduction but will be duplicated in production shortly

Subtasks:

Task # 5359: Endpoint access Closed

Task # 5353: Database + endpoint needed Closed

History

#1 - Oct 03, 2016 07:39 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#2 - Oct 03, 2016 07:47 PM - Massimiliano Assante

If I understand correctly you need to create some infrastructure resources (of type service endpoint?) and to read them programmatically? Is that

correct ?

#3 - Oct 03, 2016 09:04 PM - Denis Pyriochos

Yes. And we will have each one as a sub-issue.

#4 - Nov 04, 2016 02:40 PM - Massimiliano Assante

- Status changed from New to Closed

#5 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
